import request from '@/utils/request'
//增加科目档案
export function addAccountInfo(data) {
  return request({
    url: '/finance/addFinanceAccount',
    method: 'post',
    params: data
  })
}

//获取科目档案列表
export function getAccountInfoList(data) {
  return request({
    url: '/finance/getFinanceAccountList',
    method: 'post',
    params: data
  })
}

//获取科目档案
export function getAccountInfoById(data) {
  return request({
    url: '/finance/getFinanceAccount',
    method: 'post',
    params: data
  })
}


//修改科目档案
export function updateAccountInfo(data) {
  return request({
    url: '/finance/updateFinanceAccount',
    method: 'post',
    params: data
  })
}

